<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Task2.5</title>
  </head>
  <body class="body">
    <header class="header center">
      <form id="cityInputForm" autocomplete="off">
        <div class="header-container center">
          <input
            id="cityInput"
            type="text"
            class="city-input"
            placeholder="City"
          />
          <input type="submit" value="fetch" class="input-submit" />
        </div>
      </form>
    </header>
    <main class="main center">
      <label id="selectedCity" class="selected-city-label"
        >Selected city:
      </label>
      <table id="ForecastTable" class="weather-table">
        <tr>
          <th class="weather-table-cell">Date</th>
          <th class="weather-table-cell">Weather</th>
          <th class="weather-table-cell">Day temp</th>
          <th class="weather-table-cell">Night temp</th>
        </tr>
      </table>
    </main>
  </body>
</html>
